/* 
    Document   : Style sheet for Aulos Consort
    Created on : 4-mei-2011, 17:54:48
    Author     : Jan-Willem Arnold DelArte copyright 2011
    Description:
        To be used on top of site.css
*/


#ac td#tbl-le {
    background-image: url(../images/site-bglibl_01.jpg);
}
#ac table#page tr td#tbl-ri #border-right {
    background-image: url(../images/site-bglibl_03.jpg);
}


#ac table#page tr td#tbl-mi #abovecanvas {
    background-image: url(../images/site-bglibl_02.jpg);

}
#ac table#page tr td#tbl-mi #belowcanvas {
    background-image: url(../images/site-bglibl_06.jpg);
}

#ac table#page tr td#tbl-mi #canvas #site #layer-background-left {

    background-image: url('../images/site-bglibl_04.jpg');
}
#ac table#page tr td#tbl-mi #canvas #site #layer-background-content {
    background-image: url('../images/site-bglibl_05.jpg');    
}

#ac .cmenu #cmni-4 {
    color: #081420;
}
#ac .cmenu #cmni-5 {
    color: #081420;
}
#ac .cmenu div#cmni-4 .marker {
    background-color: #081420;
}
#ac .cmenu div#cmni-5 .marker {
    background-color: #081420;
}

#ac #content p {
    color: #135F78;
}

#ac #content ul li a {
    color: #135F78;
}
#ac #content ul li a:visited {
    color: #135F78;
}

#ac #content .group-web-link a {
    color: #135F78;
}
#ac #content .group-web-link a:visited {
    color: #135F78;
}

#ac #content .lcol {

    color: #135F78;
}
#ac #content .rcol {
    color: #135F78;
}



